geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jarek Gawor <jga...@gmail.com>
Subject [VOTE CANCELED] Release yoko-1.4
Date Tue, 02 Apr 2013 04:35:19 GMT
I tried building it with IBM Java 7 and it compiled fine. But it does
fail with Oracle Java 7. I'll update the code and start a new vote.

Jarek


On Mon, Apr 1, 2013 at 10:30 PM, Kevan Miller <kevan.miller@gmail.com> wrote:
>
> On Apr 1, 2013, at 10:00 PM, Shawn Jiang <genspring@gmail.com> wrote:
>
>> I got the same failures.  But is this a real stop issue ?
>
> A stop issue is something that fails to conform to the requirements of the ASF. So, no…
>
> My personal opinion is that all of our releases should build with Java 7 -- as this the
the JDK level most people will be building with.
>
> I'm wavering between -1 and -0.
>
> Here's my -0.
>
> --kevan

Mime
View raw message